<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Predseda EP Hans-Gert Pőttering odsúdil teroristické útoky v Bombaji</Title><Topic>Inštitúcie</Topic><PublicationDate>2008-11-27 - 13:30</PublicationDate><Photography href="20081124PHT42906" title="Predseda EP odsudzuje teroristické útoky v Bombaji" alt="Predseda EP odsudzuje teroristické útoky v Bombaji" ext="jpg" width="800" height="521">Predseda EP odsudzuje teroristické útoky v Bombaji</Photography><Chapo>V súvislosti so včerajšími teroristickými útokmi v Bombaji poskytol predseda EP Hans-Gert PŐTTERING vyhlásenie, v ktorom ich ostro odsúdil a vyjadril solidaritu s indickým ľudom. Boj proti terorizmu musí podľa jeho slov aj naďalej ostať politickou prioritou medzinárodného spoločenstva. Zároveň poďakoval diplomatom, ktorí sa v Bombaji starajú o delegáciu EP ubytovanú v napadnutých hoteloch. Všetci poslanci aj pracovníci EP sú už v bezpečí.</Chapo><Content><xhtml:div>

<xhtml:div align="justify"><xhtml:strong>Vyhlásenie Predsedu EP, Hansa-Gerta PŐTTERINGA:</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">"Ostro a dôrazne odsudzujem túto sériu tragických teroristických útokov, v ktorých zahynulo vyše 100 ľudí a stovky ďalších sa zranili. Je to zločin, ktorý nemôže byť za žiadnych okolností tolerovaný. Terorizmus predstavuje jednu z najväčších hrozieb pre bezpečnosť, stabilitu a demokratické hodnoty medzinárodného spoločenstva.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V mene Európskeho parlamentu chcem týmto vyjadriť solidaritu s ľudom Indie a jej administratívou. V čase smútku sme v myšlienkach s rodinami obetí.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Sme veľmi radi, že konzulát Francúzskej republiky v Bombaji momentálne úzko spolupracuje s Európskym parlamentom, aby zabezpečil rýchly návrat delegácie EP, ktorá bola v čase útokov na výjazde v Bombaji a bola ubytovaná práve v napadnutých hoteloch. Som v spojení s touto delegáciou a osobne som sa uistil, že všetci poslanci aj zamestnanci EP sú v poriadku. Chcel by som sa preto poďakovať diplomatom, ktorí pomáhajú našej delegácii v tejto extrémne kritickej situácii.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Boj proti terorizmu musí aj naďalej ostať politickou prioritou medzinárodného spoločenstva. Je to globálny problém a je výzvou pre každého. Musíme preto využiť všetky dostupné právne prostriedky, aby sme spoločne a raz a navždy terorizmus porazili", uviedol.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci EP a niekoľkí jeho zamestnanci boli v Bombaji v rámci delegácie Výboru EP pre medzinárodný obchod. Delegáciu viedli poslanci <xhtml:strong>Erika</xhtml:strong> <xhtml:strong>MANN (PES, DE)</xhtml:strong>, <xhtml:strong>Syed KAMALL (EPP-ED, UK)</xhtml:strong>, <xhtml:strong>Béla</xhtml:strong> <xhtml:strong>GLATTFELDER (EPP-ED, HU)</xhtml:strong>, <xhtml:strong>Daniel CASPARY (EPP-ED, DE)</xhtml:strong>, <xhtml:strong>Jan Tadeusz</xhtml:strong> <xhtml:strong>MASIEL (UEN, PL)</xhtml:strong> a <xhtml:strong>Sajjad</xhtml:strong> <xhtml:strong>KARIM (EPP-ED, UK)</xhtml:strong>.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20081127IPR43127</ns1:ID></REF><Knowmore text-before="more"><Multimedia href="20081128MLT43215" title="Teroristické útoky v Bombaji - Vyhlásenie predsedu EP Hansa-Gerta Pötteringa" ext="wmv">Teroristické útoky  v Bombaji - Vyhlásenie predsedu EP Hansa-Gerta Pötteringa (videozáznam)</Multimedia></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20081124PHT42906.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20081128MLT43215.wmv</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>